body{
    background-color:#f9f9f9;
    background-color:#fff;
    color:#333;
    font-family:Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
    font-size:16px;
    line-height:1.5em;
}

div.sticky-teste{
  position: -webkit-sticky; /* Safari */
  position: sticky;
  top: 0;
}

.banner-hover:hover{outline:3px solid #ccc;}

.vitrine{
  min-height:270px;
  /*min-height:660px;*/
}

.noticia .descricao iframe{width:100%;}

.noticias .ultimas .col-12:first-child .image-wrapper{padding-bottom:76.6%;}
.noticias .image-wrapper{
    display:block;
    position:relative;
    padding-bottom:76.2%;
}

.noticias .image-wrapper img{
    position:absolute;
    object-fit:cover;
    width:100%;
    height:100%;
}    

.publicidade{background:#fff url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAQAAAAECAYAAACp8Z5+AAAAGElEQVQYV2NkQAOMuASMGRgYzoIkMVQAABe6AQVC9QpbAAAAAElFTkSuQmCC');} /* http://www.patternify.com/ */

.ao-vivo{
	background-color:#000;
	border-style:solid;
	border-width:4px;
	overflow:hidden;
}

.bg-info-dark{background-color:#2d459c;}

.bg-info,.btn-info{background-color:#0077bc !important;}
.text-info{color:#0077bc !important;}
.border-info{border-color:#0077bc !important;}
.border-info-light{border-color:#007bff !important;}

.bg-secondary{background-color:#ededed !important;}
.border-secondary{border-color:#ccc !important;}

.social-media-icons a,
.navbar-nav .nav-item .nav-link{color:#fff;}

.navbar .dropdown-menu{z-index:9999 !important;}

.social-media-icons a{
	/*background-color:#0077bc;*/
	display:inline-block;
	margin-right:1rem;
}

.social-media-icons a:hover,
.social-media-icons a:focus{
	color:#ff0;
}

.programacao div[id^="week"]{
	display:none;
	min-height:160px;
	overflow-y:scroll;
}

.programacao .list-group-item{border-width:1px 0 0 0;}
.programacao strong{line-height:1rem !important;}

/* overlay */
.b-0{bottom: 0;}

.bg-shadow{
    background: rgba(76, 76, 76, 0);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(179, 171, 171, 0)), color-stop(49%, rgba(48, 48, 48, 0.37)), color-stop(100%, rgba(19, 19, 19, 0.8)));
    background: linear-gradient(to bottom, rgba(179, 171, 171, 0) 0%, rgba(48, 48, 48, 0.71) 49%, rgba(19, 19, 19, 0.8) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4c4c4c', endColorstr='#131313', GradientType=0 );
}

.top-indicator{
    right: 0;
    top: 1rem;
    bottom: inherit;
    left: inherit;
    margin-right: 1rem;
}
.overflow{
    position: relative;
    overflow: hidden;
}

.zoom img{transition: all 0.2s linear;}
.zoom:hover img{
  -webkit-transform: scale(1.1);
    transform: scale(1.1);
}
/* fim - overlay */

/*
article .overlay h1{
  font-size:1rem;
  text-shadow:0 1px 3px rgba(0,0,0,.8);
}

article .img-fluid{
  transition:transform .2s;
  transform:scale(1);
}

article .img-fluid:hover,
article .img-fluid:focus{transform:scale(1.5);}

.btn-categoria{
  font-size:0.8rem;
  padding:5px;

}
*/

/* formulario */
.form-group{
  margin-bottom:1.5rem;
  position:relative;
}

.form-control-placeholder{
  left:0.5rem;
  padding:0.5rem;
  position:absolute;
  opacity:0.5;
  top:0;
  transition:all 200ms;
}

.form-control:focus + .form-control-placeholder,
.form-control:valid + .form-control-placeholder{
  background-color:#f9f9f9;
  color:#2d459c;
  /*font-size:75%;*/
  opacity:1;
  padding:0 6px;
  transform:translate3d(0, -70%, 0);
}


/* CONTATO */
.contato span.required::before{
    content:'*';
    color:#F00;
    font-size:1rem;
    margin:0.2rem;
}

.contato .form-control-placeholder::before{
    content:'*';
    color:#F00;
    float:right;
    margin-left:3px;
}

.contato textarea{
    max-height:15.625rem;
    min-height:12.5rem;
    resize:vertical;
}
/* fim - formulario */

h1.titulo{font-size:1.1rem;}

.videos iframe{
	background-color:#000;
	border:1px solid #fff;
}
.videos article h1{font-size:1.1rem;}

.chat-whatsapp,
.chat-whatsapp:hover,
.chat-whatsapp:focus{color:#fff;}

.chat-whatsapp{
  border-radius:100%;
  box-shadow:2px 2px 3px rgba(40,167,69,0.5);
  height:60px;
  bottom:1rem;
  left:1rem;
  padding:0.3rem;
  position:fixed;
  text-align:center;
  width:60px;
  z-index:1;
}

.pulse{
  box-shadow:0 0 0 rgba(40,167,69, 0.5);
  cursor: pointer;
  animation:pulse 2s infinite;
}

.pulse:hover{animation:none;}

.rodape .midiamogi {
    /* background-color: red; */
    background-image: url(../../assets/images/midiamogi.png);
    background-repeat: no-repeat;
    background-position: right 1px;
    color: #fff;
    display: inline-block;
    height: 25px;
    position: relative;
    top: 5px;
    text-decoration: none;
    width: 70px;
}

.overlay{pointer-events:none;}
.overlay{
	background: linear-gradient(to bottom, rgba(255,0,0,0) 0%, rgba(0,0,0,1) 100%);
	color:#fff;
    bottom:0;
    position:absolute;
    right:0;
    width:100%;
}


/* Extra small devices (portrait phones, less than 576px) */
@media (max-width:61.99875rem){
}

@media (max-width:35.99875rem){
}

/* Small devices (landscape phones, 576px and up) */
@media (min-width:36rem) and (max-width:47.99875rem){
}

/* Medium devices (tablets, 768px and up) */
@media (min-width:48rem) and (max-width:61.99875rem){
}


/* Large inicia com 62rem e nao tem limite */
@media (min-width:62rem){
	.cabecalho{
		background-color:#f2f2f2 !important;
		border-bottom:1px solid #e6e6e6;
	}
	
	.social-media-icons{
		/*border:1px solid red;*/
		top:0px;
		left:2.5rem;
		position:absolute;
	}
	.programacao div[id^="week"]{height:290px;}
}

/* Large devices (desktops, 992px and up) */
@media (min-width:62rem) and (max-width:74.99875rem){
}

/* Extra large devices (large desktops, 1200px and up) */
@media (min-width:75rem){
	.programacao div[id^="week"]{height:360px;}
}